# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('oebs', '0010_reward_dis_instance'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='department',
            name='dis_department',
        ),
        migrations.DeleteModel(
            name='Department',
        ),
    ]
